/* menu 1 */

#menu1 {
	width: 361px;
	height: 29px;
	padding: 0;
	margin: 0 3px 0 0;
	clear: left;
	float: left;
	z-index: 800;
}

#menu1 ul {
	width: 361px;
	height: 29px;
	padding: 0;
	margin: 0;
	background-image: url(menu1_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	float: left;
	list-style: none;
}

#menu1 ul li {
	padding: 0;
	margin: 0 3px 0 0;
	float: left;
}

#menu1 ul li.item1 {
	width: 96px;
}

#menu1 ul li.item2 {
	width: 52px;
}

#menu1 ul li.item3 {
	width: 65px;
}

#menu1 ul li.item4 {
	width: 77px;
}

#menu1 ul li.item5 {
	width: 59px;
	margin: 0;
}

#menu1 ul li a {
	height: 29px;
	font-size: 13px;
	font-weight: bold;
	color: #C47D2A;
	text-decoration: none;
	text-align: center;
	background-image: url(menu1_bg.gif);
	display: block;
}

#menu1 ul li a span {
	height: 24px;
	padding-top: 5px;
	background-image: url(menu1_bg.gif);
	background-position: right -30px;
	display: block;
}

#menu1 ul li a:hover {
	color: #FFF;
	background-position: 0 -60px;
}

#menu1 ul li a:hover span {
	background-position: right -90px;
}

#menu1 ul li a.active {
	color: #C56C49;
	background-position: 0 -120px;
}

#menu1 ul li a.active span {
	height: 21px;
	padding-top: 8px;
	background-position: right -150px;
}


/* menu 2 */

#menu2 {
	width: 396px;
	height: 28px;
	padding: 1px 0 0;
	margin: 0;
	text-align: center;
	background: #fff url(menu_bg.gif) repeat-x 0 0;
	float: left;
	z-index: 800
}

#menu2 ul.mainmenu {
	margin: 0;
	padding: 0 0 0 0;
	height: 27px;
	list-style: none;
	position: relative;
	z-index: 750;
}

#menu2 ul.mainmenu li {
	padding: 0;
	margin: 0;
	height: 24px;
	float: left;
	position: relative;
	border-right: 2px solid #fff;
	position: relative;
	overflow: visible;
}

#menu2 ul.mainmenu li.last {
	border-right: none;
}

#menu2 ul.mainmenu li.last a {
	padding: 4px 13px 4px 12px;
}

#menu2 ul.mainmenu li.extra a {
	height: 18px;
	border-top: 1px solid #fff;
	border-bottom: 2px solid #fff;
	color: #0a9248 !important;
	background: transparent url(menu_bg_extra.gif) repeat-x 0 0 !important;
}

#menu2 ul.mainmenu li.extra a:hover {
	color: #c56c49 !important;
	background: #fff !important;
}

#menu2 ul.mainmenu li a {
	display: block;
	float: left;
	color: #619c59;
	padding: 4px 10px 0;
	height: 21px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

#menu2 ul.mainmenu li.hover a,
#menu2 ul.mainmenu li:hover a {
	background: #8cc885;
	color: #fff;
}

#menu2 ul.mainmenu li.hover ul,
#menu2 ul.mainmenu li:hover ul {
		display: block;
}

#menu2 ul.mainmenu li ul {
	z-index: 700;
	display: none;
	position: absolute;
	left: 0;
	top: 25px;
	margin: 0 0 -10px;
	padding: 0;
	list-style: none;
	border: 1px solid #8cc885;
	border-top-width: 2px;
	background: #fff;
	width: auto !important;
	width: 160px;
	min-width: 160px;
}

#menu2 ul.mainmenu li ul.last {
	left: -73px;
}

#menu2 ul.mainmenu li ul li {
	white-space: nowrap;
	height: 1%;
	float: none;
	position: static;
	border: 0;
}

#menu2 ul.mainmenu li ul li.group {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	display: block;
	float: none;
	background: #f0f9e7 url(menu_sub_sep.gif) repeat-x 0 100% !important;
	color: #619C59 !important;
	text-align: left;
}

#menu2 ul.mainmenu li ul li.group strong {
	display: block;
	padding: 3px 14px;
	width: 160px;
}

#menu2 ul.mainmenu li ul li a {
	height: auto;
	display: block;
	float: none;
	background: #fff url(menu_sub_sep.gif) repeat-x 0 100% !important;
	color: #7c7c7c !important;
	text-align: left;
	padding: 5px 14px;
	width: 160px;
}

#menu2 ul.mainmenu li ul li.group a {
	color: #619C59 !important;
	background: #f0f9e7 url(menu_sub_sep.gif) repeat-x 0 100% !important;
}

#menu2 ul.mainmenu li ul.last a {
	padding: 5px 14px;
}
#menu2 ul.mainmenu li ul.last a:hover {
	border: none;
}

#menu2 ul.mainmenu li ul li a.last {
	background-image: none !important;
}

#menu2 ul.mainmenu li ul li a:hover {
	background-color: #fff3d9 !important;
	color: #cd9e42 !important;
}

#menu2 ul.mainmenu li span {
	display: block;
	float: left;
	color: #C4C4C4;
	padding: 4px 19px 0 18px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	background: #fff url(menu_bg_inaktiv.gif);
}


#header h1 span,
#header h1 a {
	display: block;
	width: 280px;
	height: 70px;
	background: transparent url(logo_double.gif) no-repeat 0 0;
	text-indent: 280px;
	overflow: hidden;
}

#header h1 a:hover {
	background-position: 0 -70px;
}
